Bug 2562 - prereq to coreutils missing
: prereq to coreutils missing
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/SysVinit)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-05-05 21:08 by
Modified: 2006-02-04 15:45 (History)


Attachments
0002562-install.log (1.91 KB, application/octet-stream)
2003-05-05 21:08, Sergey Bolshakov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-05-05 21:08:24
%post scriptlet contains invocation of rm & ln
so installation in BTE fails

---

---

------- Comment #1 From 2003-05-06 19:42:40 -------
Fixed in -alt4.
------- Comment #2 From 2003-05-06 19:42:40 -------
Fixed in -alt4.